
<?php
function nepmandu_theme_setup() {
  add_theme_support('title-tag');
  add_theme_support('custom-logo');
  register_nav_menus(array('primary' => __('Primary Menu', 'nepmandu-theme')));
}
add_action('after_setup_theme','nepmandu_theme_setup');

function nepmandu_enqueue_scripts() {
  wp_enqueue_style('nepmandu-style', get_stylesheet_uri());
}
add_action('wp_enqueue_scripts','nepmandu_enqueue_scripts');
